input[type="checkbox"] {
	-webkit-appearance: checkbox !important;
	-moz-appearance: checkbox !important;
	-ms-appearance: checkbox !important;
	-o-appearance: checkbox !important;
	appearance: checkbox !important;
}
.donate ul li:before {
	color: #000 !important;
}
.donate {
	padding: 0 !important;
}
.donate_header {
	padding-top: 40px;
}

.info {
	display: block;
	height: 100px;
}
.info img {
	width: auto;
	float: left;
}
.embedded {
	width: auto !important;
	max-width: 1200px !important;
	min-width: auto !important;
}
.pay {
	position: relative;
    box-sizing: border-box;
    /*border: solid 1px #eee;*/
    left: calc(50% - 333px);
    margin-top: 40px !important;
    width: 666px;
    padding: 40px;
    box-shadow: 0 5px 30px rgba(0,0,0,0.1) !important;
    background-color: #fff;
    color: #000;
    font-size: 14px;
}
.pay .input {
	width: calc( 100% - 20px );
	color: #000 !important;
	/*margin: 0;*/
	margin: 0 0 20px 0;
	background-color: #fff;
	height: 20px;
	padding: 10px;
	border-bottom: solid 4px #aa112d;
}
.pay label {
	width: calc( 100% - 80px );
	clear: left;
	margin-bottom: 20px;
}
.pay label input {
	float: left;
	margin-right: 10px;
}
.money {
	width: calc(100% - 80px);
}
.money input {
	display: block;
	width: 100px !important;
	float: left;
	margin-right: 10px;
}
.money span {
	line-height: 40px;
	margin-left: 130px;
}
.button {
    padding: 20px 40px;
    background-color: #aa112d;
    color: #fff;
    transition: all 0.3s;
    cursor: pointer;
    float: left;
}
.button:hover {
	background-color: #cc5577;
}
.card-title {
	color: #000 !important;
	width: 100%;
}
.showInfo {
	color: #aa112d;
	float: left;
	line-height: 54px;
	margin-left: 40px;
	text-decoration: underline;
}
.infoShow:hover {
	color: #c57;
}
.formBottom {
	display: block;
	margin-top: 40px;
	height: 54px;
}

div.embedded {
	margin: 0 !important;
	overflow: inherit !important;
}
article.x4 h1, article.x4 h2 {
    text-align: left;
    width: 666px;
}

.donate_header_in {
	padding: 0;
	background-position: center;
}
.donate_header_in:after {
	content: "";
	position: absolute;
	z-index: 2;
	background-color: #000;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	top: 0;
}
.donate_header_in h1 {
	margin: 0 auto;
	line-height: 300px;
	color: #fff;
	position: relative;
	z-index: 3;
}
/*MOBILE*/
@media only screen and (max-width: 768px) {

	article.x4 h1, article.x4 h2 {
		width: auto;
	}

	.donate_header_in {
		padding: 40px;
		background-image: none !important;
	}
	.donate_header_in h1 {
		margin: 0 auto;
		color: #000;
		line-height: 1;
	}
	.donate_header_in:after {
		display: none;
	}

	.pay {
	    padding: 0 60px 40px 60px;
	    box-shadow: none !important;
	    font-size: x-large;
	    border-bottom: solid 1px #ccc;
	    border-top: solid 1px #ccc;
	}
	.sharethis-inline-share-buttons {
		display: none !important;
	}
	.pay h3 {
		margin: 40px 0;
	}
	.input {
		font-size: x-large;
		height: 40px !important;
		margin: 0 0 40px 0 !important;
	}
	.money span {
		line-height: 60px;
	}
	.pay label {
		margin-bottom: 40px !important;
	}
	.swal-text, .swal-button {
		font-size: x-large !important;
	}
	#adfox_153060637914321901 {
		display: none;
	}
	main {
		padding-top: 80px;
	}
	div.embedded {
		overflow: hidden !important;
	}
	.bts {
		font-size: small;
		margin: 0;
	}

}

#cloudpayments-loading-overlay-63456123 {
	background-color: #000 !important;
	opacity: 0.3 !important;
}
#cloudpayments-loading-overlay-63456123 img {
	height: 200px !important;
	width: 200px !important;
	left: calc(50% - 100px) !important;
	top: calc(50% - 100px) !important;
}

/*Swall styles*/
.swal-button {
	background-color: #aa112d;
	border-radius: 0;
	font-size: 12px;
	font-weight: normal;
	padding: 20px 40px;
}
.swal-button:not([disabled]):hover {
	background-color: #cc5577;
}
.swal-button:focus {
	box-shadow: none;
}
.swal-overlay--show-modal .swal-modal {
	border-radius: 0;
}
.swal-footer {
	text-align: center;
}
.swal-text {
	text-align: center;
}

/*Share*/
.sharethis-inline-share-buttons {
    margin: 0 auto 30px;
    width: 666px;
    min-width: 666px;
}
.sharethis-inline-share-buttons img {
	margin: 0 !important;
}
.share-modal.share-modal {
	width: 100% !important;
	min-width: auto !important;
	margin: 0 !important;
}
.share-modal.share-modal div {
	margin-bottom: 10px;
}